/* CSS Document */
.navtit { font-size:12px; color:#FFF; font-weight:bold; padding-left:14px; width:186px;}
.navtit a:link, .navtit a:visited{ font-size:12px; font-weight:bold;  color:#fff;text-decoration:none;}
.navtit a:hover, .navtit a:active{ font-size:12px; font-weight:bold;  color:#fff;text-decoration:underline;}

.tit1 { font-size:12px; color:#FFF; font-weight:bold; padding-left:36px; width:230px; overflow: hidden;}
.tit1 a:link, .tit1 a:visited{ font-size:12px; color:#FFF; font-weight:bold; text-decoration:none; }
.tit1 a:hover, .tit1 a:active{ font-size:12px; color:#FFF; font-weight:bold;  text-decoration:underline; }

.kuangbj1 { border:solid #E4E4E4; border-width:0px 1px 1px 1px; width:570px; overflow: hidden;}

.jlktt { font-size:12px; color:#333; line-height:21px;}
.jlktt table { width:547px; margin:5px 10px 0px 13px; }
.jlktt td { font-size:12px; color:#333; line-height:21px; }
.jlktt a:link, .jlktt a:visited{ font-size:12px;  color:#333; line-height:21px; text-decoration:none; }
.jlktt a:hover, .jlktt a:active{ font-size:12px;  color:#333; line-height:21px; text-decoration:underline; }

.ttwz { width:245px; padding:0px 10px; font-size:12px; color:#3A3A3A; font-weight: normal;}
.ttwz td { font-size:12px; olor:#3A3A3A; line-height:21px;}
.ttwz a:link, .ttwz a:visited{ font-size:12px;  color:#007CC3; font-weight:bold; text-decoration:none; }
.ttwz a:hover, .ttwz a:active{ font-size:12px;  color:#007CC3; font-weight:bold; text-decoration:underline; }

.gundongbj1 { border:1px solid #e4e4e4; width:788px; height:149px;}
.gundongtub img{ padding-left:1px;}
.gundongtu img{ margin:14px 0px 4px 8px;}

#demo1, #demo2 { padding: 0px }
#demo1, a:link, #demo1, a:visited{ font-size:12px;  color:#333; text-decoration:none; }
#demo1, a:hover, #demo1, a:active{ font-size:12px;  color:#333; text-decoration:underline; }


.tonglanbj1 { background:url(../images/xbyayindex_76.jpg); width:790px; overflow: hidden;}

.tit2 { font-size:12px; color:#007CC3; font-weight:bold; padding-left:36px; height:27px; background:url(../images/xbyayindex_66.jpg) no-repeat left; overflow: hidden;}
.tit2 a:link, .tit2 a:visited{ font-size:12px; color:#007CC3; font-weight:bold; text-decoration:none; }
.tit2 a:hover, .tit2 a:active{ font-size:12px; color:#007CC3; font-weight:bold;  text-decoration:underline; }

.aoyunlb1 table { width:238px; margin:5px 10px 0px 10px; }
.aoyunlb1 td { font-size:12px; color:#333; line-height:21px; }
.aoyunlb1 a:link, .aoyunlb1 a:visited{ font-size:12px; line-height:21px; color:#333; text-decoration:none; }
.aoyunlb1 a:hover, .aoyunlb1 a:active{ font-size:12px; line-height:21px; color:#333; text-decoration:underline; }

.aoyuntu table { width:238px; margin:5px 10px 0px 10px; }
.aoyuntu td { font-size:12px; color:#333; line-height:21px; }
.aoyuntu a:link, .aoyuntu a:visited{ font-size:12px; line-height:21px; color:#333; text-decoration:none; }
.aoyuntu a:hover, .aoyuntu a:active{ font-size:12px; line-height:21px; color:#333; text-decoration:underline; }
.aoyuntu img { margin-bottom:5px;}

.aoyunyu1 table { width:238px; margin:5px 10px 0px 10px; }
.aoyunyu1 td { font-size:12px; color:#333; line-height:21px; padding-top:5px; }
.aoyunyu1 a:link, .aoyunyu1 a:visited{ font-size:12px;  color:#333; text-decoration:none; }
.aoyunyu1 a:hover, .aoyunyu1 a:active{ font-size:12px;  color:#333; text-decoration:underline; }
.aoyunyu1 img { margin-right:6px;}

.di1 { background-color:#e4e4e4; width:258px; height:1px;}

.gundongbj2 { border: solid #e4e4e4; border-width:0px 1px 1px 1px }
.tit3 { font-size:12px; color:#fff; font-weight:bold; padding-left:36px; height:29px; background:url(../images/xbyayindex_78.jpg) no-repeat left; font-weight:bold; overflow: hidden;}
.tit3 a:link, .tit3 a:visited{ font-size:12px; color:#fff; font-weight:bold; text-decoration:none; }
.tit3 a:hover, .tit3 a:active{  font-size:12px; color:#fff; font-weight:bold; text-decoration:underline; }

#tthide { display: none }
.sltc1, .sltc2 { width: 5px; height: 45px; padding: 0px; margin-left:2px; margin-bottom: 1px;; cursor: pointer }
.sltc1 { background: url(../images/xbyayindex_27.jpg); }
.sltc2 { background: url(../images/xbyayindex_33.jpg); }

#slide6text { clear: both; width: 300px; height: 40px; padding: 3px 0px; font-weight: bold; text-align: center }

.tit4 { font-size:12px; color:#fff; font-weight:bold; padding-left:30px; height:49px; background:url(../images/xbyayindex_48.jpg) no-repeat; font-weight:bold }

.tit5 { font-size:12px; color:#fff; font-weight:bold; padding-left:30px; height:29px; background:url(../images/xbyayindex_29.jpg) no-repeat left; font-weight:bold; overflow: hidden;}
.tit5 a:link, .tit5 a:visited{ font-size:12px; color:#fff; font-weight:bold; text-decoration:none; }
.tit5 a:hover, .tit5 a:active{ font-size:12px; color:#fff; font-weight:bold;  text-decoration:underline; }

.kuangbj2 { border:solid #E4E4E4; border-width:0px 1px 1px 1px; width:203px; }

.aoyunlb2 table { width:190px; margin:5px 5px 0px 10px; }
.aoyunlb2 td { font-size:12px; color:#333; line-height:21px; }
.aoyunlb2 a:link, .aoyunlb2 a:visited{ font-size:12px;  color:#333; text-decoration:none; }
.aoyunlb2 a:hover, .aoyunlb2 a:active{ font-size:12px;  color:#333; text-decoration:underline; }

.xiaoad img{ margin-bottom:5px;}

.copyright{ border:#e4e4e4 1px solid; width:1001px; height:41px; text-align:center; color:#000000; font-size:12px; padding-top:10px; }
